.bg-td
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #02004F}
.tx-tittle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bg-yellow
{
    BACKGROUND-COLOR: #02004F}
.tx
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.border-bg
{
    BORDER-RIGHT: #02004F 1px solid;
    BORDER-TOP: #02004F 1px solid;
    BORDER-LEFT: #02004F 1px solid;
    BORDER-BOTTOM: #02004F 1px solid;
    BACKGROUND-COLOR: #C0DCED}
.tx-bl-large
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-wite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bg-th
{
    BORDER-RIGHT: #0099ff 0px;
    BORDER-TOP: #0099ff0px;
    BORDER-LEFT: #0099ff 0px;
    BORDER-BOTTOM: #0099ff 0px;
    BACKGROUND-COLOR: #C0DCED}
.bg-thsv
{
    FONT-SIZE: 12px;
    COLOR: #000033;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #C0DCED}
.border1
{
    BORDER-RIGHT: #02004F 1px solid;
    BORDER-TOP: #02004F 1px solid;
    BORDER-LEFT: #02004F 1px solid;
    BORDER-BOTTOM: #02004F 1px solid;
    BACKGROUND-COLOR: #C0DCED}
.bord-bg-yellow
{
    BORDER-RIGHT: #02004F 1px;
    BORDER-TOP: #02004F 1px;
    BORDER-LEFT: #02004F 1px;
    COLOR: #000000;
    BORDER-BOTTOM: #02004F 1px;
    BACKGROUND-COLOR: #C0DCED}
.tx-bl-large1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bord1-bg-yell
{
    BORDER-RIGHT: #C0DCED 1px;
    BORDER-TOP: #C0DCED 1px;
    BORDER-LEFT: #C0DCED 1px;
    BORDER-BOTTOM: #C0DCED 1px;
    BACKGROUND-COLOR: #C0DCED}
.tx-tittle-col
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-large-col
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bg-th1
{
    BORDER-RIGHT: #02004F 0px;
    BORDER-TOP: #02004F 0px;
    BORDER-LEFT: #02004F 0px;
    BORDER-BOTTOM: #02004F 0px;
    BACKGROUND-COLOR: #C0DCED}
.bg-wite
{
    BACKGROUND-COLOR: #ffffff
}
.border2
{
    BORDER-RIGHT: #C0DCED 2px solid;
    BORDER-TOP: #C0DCED 2px solid;
    BORDER-LEFT: #C0DCED 2px solid;
    BORDER-BOTTOM: #C0DCED 2px solid;
    BACKGROUND-COLOR: #ffffff
}
.border-green
{
    BORDER-RIGHT: #C0DCED 1px solid;
    BORDER-TOP: #C0DCED 1px solid;
    BORDER-LEFT: #C0DCED 1px solid;
    BORDER-BOTTOM: #C0DCED 1px solid
}
.border-wite
{
    BORDER-RIGHT: #02004F 1px solid;
    BORDER-TOP: #02004F 1px solid;
    BORDER-LEFT: #02004F 1px solid;
    BORDER-BOTTOM: #02004F 1px solid
}
